$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Diese Webseite ist ein Teil der Webseiten der Fraport AG. #
  Entsprechend findet das #
  <a href=@{ImprintR}>
    Impressum der Fraport AG #
  Anwendung.
